Bug 63804 - Installer crashed on post install configuration
Installer crashed on post install configuration
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-18 16:56 EDT by Osvaldo J. Filho
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-24 12:43:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The anaconda dump. (46.97 KB, text/plain)
2002-04-18 16:56 EDT, Osvaldo J. Filho
no flags Details

  None (edit)
Description Osvaldo J. Filho 2002-04-18 16:56:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Installer crashed on post install configuration. Configuration are made via 
FTPing into a local network machine. On the post install part of anaconda, it 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Normally
2. Use disk druid, using two different IDE Drivers and no CDROM
3. Choosing custom with no packets selection defined (not on detailed packets)

Actual Results:  Crashed

Expected Results:  Continued the installation

Additional info:
Comment 1 Osvaldo J. Filho 2002-04-18 16:56:48 EDT
Created attachment 54444 [details]
The anaconda dump.
Comment 2 Michael Fulbright 2002-04-24 12:43:30 EDT
Have you checked that the md5sum of your CDs are correct? This error occurs
whent here is a data error on the CDs.
Comment 3 Osvaldo J. Filho 2002-04-24 12:53:45 EDT
Well, probably is the md5sum of the cd that isnt the corret, so, i am closing 
this bug. thank you.

Note You need to log in before you can comment on or make changes to this bug.